- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

### - f -

- F_DUPFD : kern_descrip.h
- F_GETFD : kern_descrip.h
- F_GETFL : kern_descrip.h
- F_GETLK : kern_descrip.h
- F_GETOWN : kern_descrip.h
- F_SETFD : kern_descrip.h
- F_SETFL : kern_descrip.h
- F_SETLK : kern_descrip.h
- F_SETLKW : kern_descrip.h
- F_SETOWN : kern_descrip.h
- FAKE_MCOUNT : sys_call_new.S
- FAPPEND : kern_descrip.h
- FASYNC : kern_descrip.h
- FCNTLFLAGS : kern_descrip.h
- fdAvail : vfs.h
- fdcCcr : fdc.h
- fdcData : fdc.h
- fdcDir : fdc.h
- fdcDor : fdc.h
- fdcDrs : fdc.h
- fdcMsr : fdc.h
- fdEof : vfs.h
- fdOpen : vfs.h
- fdRead : vfs.h
- FFLAGS : kern_descrip.h
- FFSYNC : kern_descrip.h
- FHASLOCK : kern_descrip.h
- fileAppend : vfs.h
- fileBinary : vfs.h
- fileRead : vfs.h
- fileWrite : vfs.h
- FNDELAY : kern_descrip.h
- FNONBLOCK : kern_descrip.h
- FP_TO_LINEAR : idt.c
- FPOSIXSHM : kern_descrip.h
- fragroundup : ufs.h
- FREAD : kern_descrip.h
- FS_UFS1_MAGIC : ufs.h
- FS_UFS2_MAGIC : ufs.h
- fsbtodb : ufs.h
- FSMAXSNAP : ufs.h
- FWRITE : kern_descrip.h